name: Surface
zone:
  biomeNoise: noise/StartWorld
  temperatureRange: VeryCold
  minChildCount: 1
  density:
    min: 35
    max: 45
  avoidRadius: 50.0
  sampleBehaviour: PoissonDisk
  biomes:
    - name: biomes/Misc/Impenetrable
      weight: 1
  tags:
  - IgnoreCaveOverride
  zoneType: ToxicJungle
